<?php defined('BASEPATH') OR exit('No direct script access allowed');
class Migration_Version_126 extends CI_Migration {

    public function up() {
        $this->db->query("ALTER TABLE `tblitemable` CHANGE `price_converted` `price_converted` DECIMAL(15,4) NOT NULL DEFAULT '0.0000'");
    }

    public function down() {
        $this->db->query("ALTER TABLE `tblitemable` CHANGE `price_converted` `price_converted` DECIMAL(9,4) NOT NULL DEFAULT '0.0000'");
    }
}